@extends(templates/layout_normal)

@section(main)
    <h2>Disconnect from Google</h2>
    <div class="box compactBox">
        <form id="connectGoogleForm" action="<?= Container::$routeCollection->getRoute('account.googleDisconnect-action')->generateLink() ?>" method="post" data-redirect-on-success="<?= Container::$routeCollection->getRoute('account')->generateLink() ?>">
            <p class="justify marginBottom">Your account will be disconnected from the currently set Google account.</p>
            <input type="email" style="display: none;" name="email" autocomplete="username" value="<?= $userEmail ?>">
            <p class="formLabel marginTop">Password</p>
            <input type="password" class="text big fullWidth" name="password" autocomplete="current-password" required minlength="6" autofocus>
            <p class="formError justify marginTop"></p>
            <div class="right marginTop">
                <button class="red marginRight" type="submit" name="submit"><i class="fa-solid fa-link-slash"></i> Disconnect</button><!--
             --><a class="button gray" href="<?= Container::$routeCollection->getRoute('account')->generateLink() ?>" title="Back to account">Cancel</a>
            </div>
        </form>
    </div>
@endsection
